<?php
namespace Claromentis\Search\Application;

$GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8" . "a0ab7848e536215"] ?: array()) + array("_15d2e6b3c775b9048d9d8" . "ad878d2eca5" => base64_decode("X2RlZmF1b" . "HQ="), "_0c5123aa744f69bbc0e8b3" . "ea2f6e847d" => base64_decode("bG1zZw" . "=="), "_a6a83875b" . "4ccf07f797" . "82d103b79b" . "eb6" => base64_decode("Y29tbW" . "9uLmFs" . "bA=="));






class DefaultAllApplication implements ApplicationInterface
{
    public function GetTypes()
    {
        return array();
    }
    public function GetName()
    {
        return $GLOBALS["__65da1b1ec2d6653" . "e8a0ab7848e536215"]["_0c5123aa744f69bbc0e8b3ea2f" . "6e847d"]($GLOBALS["__65da1b1ec2d6653e8a0ab784" . "8e536215"]["_a6a83875b4c" . "cf07f79782d1" . "03b79beb6"]);
    }
    public function GetCode()
    {
        return $GLOBALS["__65da1b1ec2d6653e8a0" . "ab7848e536215"]["_15d2e6b3c775b9048d9" . "d8ad878d2eca5"];
    }
}